@charset "utf-8";

#aside_tit_wrapper{overflow:hidden;font-family:'notokr-regular'}
#aside_tit_wrapper .aside_tit{padding:20px 0 10px 0;font-size:22px;text-align:center;font-weight:normal;letter-spacing:-1px;color:#573e28;font-family:'notokr-bold'}

#l_menu li{font-size:15px;font-family:'notokr-medium'}
#l_menu li a{display:block;padding:8px 0 8px 20px;color:#666;-webkit-transition:all .2s;transition:all .2s}
#l_menu li.l_menu_OFF a:hover{display:block;color:#ea9257}
#l_menu li.l_menu_ON a{display:block;color:#fff;background:url('/sh_img/hd/aside/aside_bar.png') left center no-repeat}
